Default "from" callback function

- « UConverter::convert

- UConverter::getAliases »

- PHP Manual
- UConverter
- Default "from" callback function

# UConverter::fromUCallback

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::fromUCallback — Default "from" callback function

### Description

public UConverter::fromUCallback(
int `$reason`,
array `$source`,
int `$codePoint`,
int `&$error`
): string|int|array|null

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`reason`

`source`

`codePoint`

`error`

### Return Values